﻿




/*
     FILE ARCHIVED ON 6:49:14 Jan 16, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:39:56 May 26, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* SPADE STYLE 1 */
/* Style des conteneurs principaux*/
.mon_body{
    background-color: #264876;
    background-image: url('/images/fond.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top left;
}

.conteneur { 
    position:relative;
    width:1024px; 
}

.NO { 
    position:absolute; 
    left:-1px; 
    top:0px; 
    width:319px; 
    height:239px; 
    z-index:1;
}

.NE { 
    position:absolute; 
    left:318px; 
    top:0px; 
    width:641px; 
    height:239px; 
    z-index:1;
}

.Sud { 
    position:absolute; 
    left:-1px; 
    top:239px; 
    width:960px; 
    height:424px; 
    z-index:1;
}

.titre { 
    position:absolute; 
    left:280px; 
    top:130px; 
    width:626px; 
    height:20px; 
    z-index:2; 
    overflow:visible;
}

.titre_rubrique { 
    font-family:Microsoft Sans Serif;
    font-size:12pt;
    font-weight:bold;
    color: #FFFFFF;
    text-decoration:none;
}

.le_bandeau { /*le conteneur du bandeau */
  z-index:2;
  position:absolute;
  width: 1000px;
  height: 146px;
  left: 0px;
  top: 0px;
}

.le_logo{
  z-index :3;
  position:absolute;
  top: 50px;
  left: 30px;
  width: 235px;
  height: 165px;
}

.CBesoinConseil{
  z-index :3;
  position:absolute;
  top: 30px;
  left: 752px;
  width: 216px;
  height: 165px;
}

.la_banderole{
  z-index :3;
  position:absolute;
  top: 240px;
  left: 280px;
  width: 100px;
  height: 146px;
}

.Image{
  z-index :3;
  position:absolute; 
  left:35px; 
  top:165px; 
}

.menu_princip { /*Menu principal */
    z-index :4;
    position:absolute;
    width: 938px;
    height:25px;
    font-family:Microsoft Sans Serif;
    font-size:10pt;
    font-weight:bold;
    padding-top: 8px;
    padding-left : 20px;
    /*font-family: mono, Helvetica,Times New Roman, Arial; */
    left: 0px;
    top: 100px;
    background: #384345 repeat-x top;
    background: -moz-linear-gradient(top,#011016,    #ebebeb 45%, #ebebeb 72%, #011016    );
    background: -webkit-gradient(linear, left top, left bottom,    from(#011016), to(#011016),    color-stop(0.45, #ebebeb), color-stop(0.72, #ebebeb));

}

.menu2 {                    
    position:absolute; 
    left:0px; 
    top:1px; 
    width:939px; 
    height:25px; z-index:5; 
    overflow:visible;
}

.ImageRecherche { /*le conteneur des titres du main */
  z-index :4;
  position:relative;
  top: 180px;
  left:20px; 
}

.contenu_le_main { /*le conteneur des titres du main */
  z-index :5;
  position:relative;
  width: 840px;
  top: 180px;
  left:20px; 
  background: #c3dff2; 
  margin-left: -10px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border: 1px solid #172fe4;
}

.footer1 { /*le conteneur des titres du main */
  z-index :4;
  float : left;
  position:relative;
  width: 840px;
  top: 180px;
  margin-left: 10px;
  padding-left: 10px;
  border-radius: 10px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border: 0px solid #172fe4;
  clear: both;
}

.footer2 { /*le conteneur des titres du main */
  z-index :4;
  float : left;
  position:relative;
  width: 340px;
  top: 180px;
  background: #c3dff2; 
  margin-left: 100px;
  padding-left: 50px;
  border-radius: 10px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border: 1px solid #172fe4;
  clear: both;
}

.box_article { /*le conteneur des pages */
  z-index :1;
  padding-left: 10px;
  padding-right: 10px;
  position:absolute;
  width: 205px;
  left: 910px;
  top: 130px;
  background: #FFFFFF; 
  border-radius: 10px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border: 1px solid #172fe4;
}

.box_interview { 
  z-index :4;
  padding-left: 10px;
  padding-right: 10px;
  position:absolute;
  width: 200px;
  left: 730px;
  top: 330px;
  background: #FFFFFF; 
  border-radius: 10px; 
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
  border: 1px solid #172fe4;
}

.facebook{
  z-index :3;
  position:absolute;
  top: 1px;
  left: 600px;
}

.test { 
}


